<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmMenu7 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmMenu7 Interface

For a list of all members of this type, see IEdmMenu7 members.

# Public Methods

| Name | Description
--- | --- | ---
| OnMenuItem2 | Executes the command for the selected menu item.

Top

# See Also

####

IEdmMenu7 Interface
EPDM.Interop.epdm Namespace